{
  "paths": [
    {
      "_path": "bin/compare_miso",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/misopy_1645659166369/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "07aa0f11d20de3967be62ec7906e121d03d89cdc0cc3e46a57c1b9ce5672472c",
      "size_in_bytes": 472
    },
    {
      "_path": "bin/exon_utils",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/misopy_1645659166369/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "d91f50c4e1febb03340440a75d6fc653a550d687b854b6b891d82a5955f3445f",
      "size_in_bytes": 470
    },
    {
      "_path": "bin/filter_events",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/misopy_1645659166369/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "794b46c2a6c87f6d57b122dc3d1750fe36cc841da71312c8f48ae1dfe77c8b0b",
      "size_in_bytes": 473
    },
    {
      "_path": "bin/index_gff",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/misopy_1645659166369/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "25eaa660c74d08291c5f9dbb74770fca70e73c0b97c833f88cc29aa09c53eb20",
      "size_in_bytes": 469
    },
    {
      "_path": "bin/miso",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/misopy_1645659166369/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "688265875be860d33f03b234d1488f32d4b51803de6456467850f7af2c095e22",
      "size_in_bytes": 464
    },
    {
      "_path": "bin/miso_pack",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/misopy_1645659166369/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "211abfe96201da3c62ae45f487387a8c0a1722f9734a271704db58e043b60d27",
      "size_in_bytes": 469
    },
    {
      "_path": "bin/miso_zip",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/misopy_1645659166369/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "be254a806ecd1e466561f898608af39ee75e52b707260aa96db5780ef2e75010",
      "size_in_bytes": 468
    },
    {
      "_path": "bin/module_availability",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/misopy_1645659166369/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "84f77d90b376bde68037e11adf7a296f71d2c4481c91dcf5c5052e1974b6703a",
      "size_in_bytes": 479
    },
    {
      "_path": "bin/pe_utils",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/misopy_1645659166369/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "da655c041260198ce9d59e949d637420df086907b50497a43ffbe9d18df5dab6",
      "size_in_bytes": 468
    },
    {
      "_path": "bin/plot.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/misopy_1645659166369/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "b1b68a87df5baa9364f61044e2420a0fea6f0411e6f27aca4a3a1376fea25059",
      "size_in_bytes": 477
    },
    {
      "_path": "bin/run_events_analysis.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/misopy_1645659166369/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "c0240433e4a49e39a30c0a1dc25f8457c7ebb04cb14378b5e2d340d6196f7900",
      "size_in_bytes": 479
    },
    {
      "_path": "bin/run_miso.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/misopy_1645659166369/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "fbe33ac475a220544aba72a6190a0d7a6d190cc8ead1bbe0bbb4091cf47de513",
      "size_in_bytes": 468
    },
    {
      "_path": "bin/sam_to_bam",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/misopy_1645659166369/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "95bbdca2eddcc45003a2192caf0d34e1028ed4d99526b155e1bee1f6717b995f",
      "size_in_bytes": 470
    },
    {
      "_path": "bin/sashimi_plot",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/misopy_1645659166369/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "4152449271471e9651e68698217d8f468ee3a91974d5356dade23725744fdf4c",
      "size_in_bytes": 485
    },
    {
      "_path": "bin/summarize_miso",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/misopy_1645659166369/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "0ca08386675bb5a86adcea48215faecb042e750555246a734f5bc982d1b18a69",
      "size_in_bytes": 474
    },
    {
      "_path": "bin/test_miso",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/misopy_1645659166369/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "cf1684759ee6a97bb375663664366b1825cba79bdb79265ff136b8b720cfe318",
      "size_in_bytes": 469
    },
    {
      "_path": "lib/python2.7/site-packages/misopy-0.5.4-py2.7.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "0a3ec0cc85f9fc7e324b627b20d64d5b587e172b52fb738aab137ff7f768a25d",
      "size_in_bytes": 1497
    },
    {
      "_path": "lib/python2.7/site-packages/misopy-0.5.4-py2.7.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "638b013fc8a15dd0bed37d7e8c0e0a8ffc060910a38ead8b8cd58301e210b318",
      "size_in_bytes": 11664
    },
    {
      "_path": "lib/python2.7/site-packages/misopy-0.5.4-py2.7.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python2.7/site-packages/misopy-0.5.4-py2.7.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "7ec210319ca81aa8129518223ef1aba021767361f6663c8328d7a1b2210aed17",
      "size_in_bytes": 646
    },
    {
      "_path": "lib/python2.7/site-packages/misopy-0.5.4-py2.7.egg-info/pbr.json",
      "path_type": "hardlink",
      "sha256": "628e0c934541030c0e3fdd99e52829a7047ba5174d3f480f23524e6d462e1d1d",
      "size_in_bytes": 47
    },
    {
      "_path": "lib/python2.7/site-packages/misopy-0.5.4-py2.7.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "cd2816d966a2224226705e681bb21b12c64157ec98ecb64b413e59a74b7c9c84",
      "size_in_bytes": 50
    },
    {
      "_path": "lib/python2.7/site-packages/misopy-0.5.4-py2.7.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "664eb94db05e4edfc685925e8423cc8fa548d280faf41d2266256b2fcf686f55",
      "size_in_bytes": 18
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/Gene.py",
      "path_type": "hardlink",
      "sha256": "2f1ac783db886d469543c53868e247b4ee095e2a98d4c5ebc2032e2bfee9e5ec",
      "size_in_bytes": 40973
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/Gene.pyc",
      "path_type": "hardlink",
      "sha256": "b45a899f4aef6d176780b68d834c6a057be199b5b90b7ac12d64e43bb4e23bdb",
      "size_in_bytes": 29311
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/__init__.py",
      "path_type": "hardlink",
      "sha256": "0c84e972df8badd22c4e0c31d8d807e46871e72f17833d583229b2d595794536",
      "size_in_bytes": 22
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "4cc25c5b271d6b7d5e80990ef8b4e6dde3951db74ee03d033cb58b7b549d5963",
      "size_in_bytes": 165
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/as_events.py",
      "path_type": "hardlink",
      "sha256": "17972f2d9d37436b6cecc04741c910cfc99637287707a0149159c4f4e1117616",
      "size_in_bytes": 18079
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/as_events.pyc",
      "path_type": "hardlink",
      "sha256": "1dfef997ba640df2e245bf53d97cf58da2a9b8a84c3808854d2860a54fb450d3",
      "size_in_bytes": 14505
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/cluster_utils.py",
      "path_type": "hardlink",
      "sha256": "1419abe77b92a91900bc4c5ccb5c56cd4a7c51dfb47aa783d7cbd14ad5095025",
      "size_in_bytes": 9876
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/cluster_utils.pyc",
      "path_type": "hardlink",
      "sha256": "aa90e995408f524ed99bce302fe2d6e83f6b59ab5663fc754d4b7e2c0a97895c",
      "size_in_bytes": 8076
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/compare_miso.py",
      "path_type": "hardlink",
      "sha256": "6ef5c1de7df52d4066fe1f8709a0348dac7ca13d80d290e083f37da2b86ce932",
      "size_in_bytes": 3806
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/compare_miso.pyc",
      "path_type": "hardlink",
      "sha256": "5f57fe10852db1c0520c1344ead65375cc14f0fbf245426000954285609cc77d",
      "size_in_bytes": 3544
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/credible_intervals.py",
      "path_type": "hardlink",
      "sha256": "108887121bc159c5aba60a00e145c1134a76c71cddbaa12ba987bd143e894572",
      "size_in_bytes": 2953
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/credible_intervals.pyc",
      "path_type": "hardlink",
      "sha256": "3f138e400d14264d156b58fc10b881bf5a45b4b00b5657825dda780640080e7e",
      "size_in_bytes": 2552
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/exon_utils.py",
      "path_type": "hardlink",
      "sha256": "3f9bde2d0a4b38a526a61167064007d08db14ad0c21f7138e178194118f61b24",
      "size_in_bytes": 12423
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/exon_utils.pyc",
      "path_type": "hardlink",
      "sha256": "de7444f30c726245d4ba07de6cf93d1c41139e53d06f0d795a4fa93979a59e1f",
      "size_in_bytes": 9640
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/filter_events.py",
      "path_type": "hardlink",
      "sha256": "2f651785a539a2f65b5fa6d12ffbfd5f84fdebdaa21605bf24fd548f3a0a0eea",
      "size_in_bytes": 14707
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/filter_events.pyc",
      "path_type": "hardlink",
      "sha256": "6b09096d3a34c3af65df40597803e3abee5f677f7b38a589bba23ea346f7b5b5",
      "size_in_bytes": 10503
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/gff-events/mm9/SE.mm9.gff",
      "path_type": "hardlink",
      "sha256": "6e62927c9ea5d90ff77e4d4fc43fe68c4dd34dc79002a8d08840d9e23a2b232a",
      "size_in_bytes": 15655943
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/gff-events/mm9/genes/Atp2b1.mm9.gff",
      "path_type": "hardlink",
      "sha256": "291652fc5079abf40894f8f164c91c94673a8a35a957da2c44ed5fe6b031d509",
      "size_in_bytes": 5218
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/gff_utils.py",
      "path_type": "hardlink",
      "sha256": "1d13efd0a5dc163d1f9e0b3ef75c6adcf68d9b62ba3df3c3fbdd6b9aa5d9813b",
      "size_in_bytes": 33955
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/gff_utils.pyc",
      "path_type": "hardlink",
      "sha256": "3233ebd7fa0524ef0d2edf6ba31bdc8f74b04512d215c4b75339f3d29809e3a5",
      "size_in_bytes": 30308
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/hypothesis_test.py",
      "path_type": "hardlink",
      "sha256": "9c4b69f0a72598886ed30583d39c4a390f3323fbadd84318e40f5da36a6d7384",
      "size_in_bytes": 15310
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/hypothesis_test.pyc",
      "path_type": "hardlink",
      "sha256": "fe962059c77a5660ebc51a5a8d3e7fe0e0518d6aba863529cc8ca96260364357",
      "size_in_bytes": 10651
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/index_gff.py",
      "path_type": "hardlink",
      "sha256": "492396c3441d039d848d30bb0952a0274df5d54641f7777d6a90fe8d5134867e",
      "size_in_bytes": 7479
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/index_gff.pyc",
      "path_type": "hardlink",
      "sha256": "d45378aaa9a207f6a76e382a9edbf2d79ae6fe9e4411e2293d1ab5c27ed45463",
      "size_in_bytes": 5338
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/json_utils.py",
      "path_type": "hardlink",
      "sha256": "9510086547538f6668439cf3408faecb3b06167411e9a0b89ff0dc825a043c9c",
      "size_in_bytes": 338
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/json_utils.pyc",
      "path_type": "hardlink",
      "sha256": "0247484d25f1b20366f782e736f104fd6ad86dbbad1163526e1860ddad3b09cd",
      "size_in_bytes": 809
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/kde_subclass.py",
      "path_type": "hardlink",
      "sha256": "f68ceb7907edaa6d5f6c6cffc70e9783ce433ca51fed8989137b5681add41d40",
      "size_in_bytes": 6199
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/kde_subclass.pyc",
      "path_type": "hardlink",
      "sha256": "42709e8d36fc20e74eb919948db92a965b0d9b1df886fd838afce0f6b586129c",
      "size_in_bytes": 5860
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/legacy_test_pysplicing.py",
      "path_type": "hardlink",
      "sha256": "babfcab24c0dfa38cff4ff766645010990d8e21609ddcc620c038f8c8e16a144",
      "size_in_bytes": 602
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/legacy_test_pysplicing.pyc",
      "path_type": "hardlink",
      "sha256": "d1924dbd520668ba83778d8787ae2bc66ec42da4ec8a6b9bd2171f32f6691803",
      "size_in_bytes": 795
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/misc_utils.py",
      "path_type": "hardlink",
      "sha256": "ec532a6a6accb78950f7f63c5d7226f7dc1d4152fda99b46ded0d914bd817089",
      "size_in_bytes": 2546
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/misc_utils.pyc",
      "path_type": "hardlink",
      "sha256": "5690af2d4e4ec8dc03b89bb5d003917378a8cd59e35cf785e2ce1abc17d3b94d",
      "size_in_bytes": 3538
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/miso.py",
      "path_type": "hardlink",
      "sha256": "fb0d0518bd015512107bfc5be9cf29356ff6e1b13c21586bcbd1ec3605f54ecd",
      "size_in_bytes": 27414
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/miso.pyc",
      "path_type": "hardlink",
      "sha256": "d52a06722f75146cf1f07eeb990dab4bb063204077452d2256cedd527063d99a",
      "size_in_bytes": 16740
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/miso_db.py",
      "path_type": "hardlink",
      "sha256": "4e733376ca146596396e105b9d726da4147f5acd873866c7a72b5e6cd8257d07",
      "size_in_bytes": 8840
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/miso_db.pyc",
      "path_type": "hardlink",
      "sha256": "e27eda0e9b788cc9689256861e01088962b3e747a85c71495512adc1252f20da",
      "size_in_bytes": 7505
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/miso_pack.py",
      "path_type": "hardlink",
      "sha256": "d72f04caf79de56c7ce36e89d0f5c2fe5cd36054becae30dc87c8dee5663138a",
      "size_in_bytes": 4995
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/miso_pack.pyc",
      "path_type": "hardlink",
      "sha256": "032715bb362e90e0a431bbd15c7197ab96c49bf06db3e0c112f6005a62321fea",
      "size_in_bytes": 5283
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/miso_sampler.py",
      "path_type": "hardlink",
      "sha256": "189f1992a4f916608259645c982775eec20847e181e587eee905073ffe2aba55",
      "size_in_bytes": 19930
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/miso_sampler.pyc",
      "path_type": "hardlink",
      "sha256": "63c694a132aa814bfa4c930f0f4c08f8801c571b21bd18d6d891255caf56cd33",
      "size_in_bytes": 13493
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/miso_utils.py",
      "path_type": "hardlink",
      "sha256": "90a995322c507fef1fd1ef48c7415ff64c480cff7fa5af999e78ac785a15616f",
      "size_in_bytes": 5017
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/miso_utils.pyc",
      "path_type": "hardlink",
      "sha256": "3aedc1f9e3422e6ba61e98023dede5750d1f2f0d1d224af9f0dab58ff8571aa2",
      "size_in_bytes": 3332
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/miso_zip.py",
      "path_type": "hardlink",
      "sha256": "edfd5ae4cd69db63c1446c77d44ccb911764f82672c9b94dee0e4a82a2b77d6e",
      "size_in_bytes": 9869
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/miso_zip.pyc",
      "path_type": "hardlink",
      "sha256": "da9527838187cd2b75815f4274959760d16615ecf948f96b476daf68ff20beb3",
      "size_in_bytes": 8943
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/module_availability.py",
      "path_type": "hardlink",
      "sha256": "77d565cff55ec3e23c03fd3e4f57d525a3ec36ce0455eacb2b0f091d24f215a9",
      "size_in_bytes": 2478
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/module_availability.pyc",
      "path_type": "hardlink",
      "sha256": "3655834cf2714bf52f80ec6e370f1d5a3e00a19d3114c1e6308bf2f9fba1e1ad",
      "size_in_bytes": 2275
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/parse_csv.py",
      "path_type": "hardlink",
      "sha256": "64715dc67e01813312c334c7f28d32ab3ef5c4b054f7a64f8165cf7e1bed5673",
      "size_in_bytes": 5397
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/parse_csv.pyc",
      "path_type": "hardlink",
      "sha256": "5b7c2919ccb5bbb4aadce6cebffa81747cf4e68f274596351afb35be692a0f15",
      "size_in_bytes": 5896
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/parse_gene.py",
      "path_type": "hardlink",
      "sha256": "5c499353e0419c8b4207f78b825bba049dedf8b2df61879b18cdedda0d60a42c",
      "size_in_bytes": 1634
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/parse_gene.pyc",
      "path_type": "hardlink",
      "sha256": "67b37d25dbf3c2a0dbdca917edf96ecbb72d1724286681df9ea150fc154cf684",
      "size_in_bytes": 1503
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/pe_utils.py",
      "path_type": "hardlink",
      "sha256": "c079b8a43b769ded759448a7aebe0b7fb586880b0885e510a068ddf884b88594",
      "size_in_bytes": 20042
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/pe_utils.pyc",
      "path_type": "hardlink",
      "sha256": "bbcc857511a6e615d437bfb8c51442e2113294e1e169ecdfa227aa20624ef8d2",
      "size_in_bytes": 12332
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/pickle_utils.py",
      "path_type": "hardlink",
      "sha256": "175d63b888ed870219a809aa90d5013b79eabb12420ab8137c180c8fae68f350",
      "size_in_bytes": 537
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/pickle_utils.pyc",
      "path_type": "hardlink",
      "sha256": "d6ff7178426136b99134c1317c34360c597895db21c36ab2dd7b9c4cbf7093db",
      "size_in_bytes": 852
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/py2c_gene.py",
      "path_type": "hardlink",
      "sha256": "806da45bb17c49409bacc78f45b7a42473f1f762483a066b16e76224df2200ca",
      "size_in_bytes": 735
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/py2c_gene.pyc",
      "path_type": "hardlink",
      "sha256": "c6523bb9b6844c7c8b446e31f0230f7934aa9653c01e6ae5a4aeffc89fbf3da5",
      "size_in_bytes": 832
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/read_simulator.py",
      "path_type": "hardlink",
      "sha256": "f664ff2a85d0f245a4d54bfaa479c71eccd86cc96b619d5e988d8a4cbd59746c",
      "size_in_bytes": 19979
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/read_simulator.pyc",
      "path_type": "hardlink",
      "sha256": "a86c84b4cee6d8838948d3047511532b1f2823d2258471febe384319eec7fe4f",
      "size_in_bytes": 13324
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/reads_utils.py",
      "path_type": "hardlink",
      "sha256": "d5e0eec38f95f41571bc4cc34023ce8f1b4c1f9df4e7245a158fa4acca6077d6",
      "size_in_bytes": 1228
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/reads_utils.pyc",
      "path_type": "hardlink",
      "sha256": "4144e90176187d9cf9e38ffe828e8ce968a636f2465b39ba12da94c2bec1232e",
      "size_in_bytes": 1487
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/run_events_analysis.py",
      "path_type": "hardlink",
      "sha256": "2f1a0da34c59868a1245b0beed4bbda0fd2617d2a6dc72a1b33686dda1f985b1",
      "size_in_bytes": 10854
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/run_events_analysis.pyc",
      "path_type": "hardlink",
      "sha256": "9576e5894f77ad50d49cad3ef2038eabc15891ae2f996ed94c3fbdac294ec979",
      "size_in_bytes": 8400
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/run_miso.py",
      "path_type": "hardlink",
      "sha256": "376681c4f44798ec745b189550e50767fd513bf992d66168af60391ec5c14708",
      "size_in_bytes": 19658
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/run_miso.pyc",
      "path_type": "hardlink",
      "sha256": "fa4b70b9f5855f696e31df7e7d4a93abf1e0c211e73f7a42efafb0ebf45ea4f9",
      "size_in_bytes": 13023
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sam_rpkm.py",
      "path_type": "hardlink",
      "sha256": "2a5a058c8ab1d54ab6f02a309b47c48a75cd674e4b1d5987f464bab21fe520d0",
      "size_in_bytes": 7110
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sam_rpkm.pyc",
      "path_type": "hardlink",
      "sha256": "c0350f979cc86ad6787f7b94eba691736d41153ad9a315a99b16de5979525b08",
      "size_in_bytes": 5669
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sam_to_bam.py",
      "path_type": "hardlink",
      "sha256": "556fa0cfe6c1e2275ce16ebbd50c622d64762dfd8b77fef3f2b5ab41f9bfeb5a",
      "size_in_bytes": 2275
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sam_to_bam.pyc",
      "path_type": "hardlink",
      "sha256": "71d503f313ab887766de6c9ba8727cc71b554875d6db9eea7bc3b85325604c51",
      "size_in_bytes": 2236
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sam_utils.py",
      "path_type": "hardlink",
      "sha256": "56a2b7798fb546202da601a17c9e41560933ab5d98a1604902e1fa69eb1fd171",
      "size_in_bytes": 18121
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sam_utils.pyc",
      "path_type": "hardlink",
      "sha256": "549e7930e9d750b57b655dd7f07f06a2edaba7e3110c01af6f6b71b4a79c4297",
      "size_in_bytes": 10580
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/samples_utils.py",
      "path_type": "hardlink",
      "sha256": "2a168cd289eb4df2b119a180fad92d830d431387331fcc3a0c74d3d49f479ea8",
      "size_in_bytes": 14833
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/samples_utils.pyc",
      "path_type": "hardlink",
      "sha256": "08119d8cd4875cfd099d9d977c933ebd7d677260cea25535d9602c68faaeb1ef",
      "size_in_bytes": 11067
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sashimi_plot/Sashimi.py",
      "path_type": "hardlink",
      "sha256": "7121ca330bfb9e7a82911c5a28f99d4c03ba029ce1162d9d0ed0017836a6ad6c",
      "size_in_bytes": 3552
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sashimi_plot/Sashimi.pyc",
      "path_type": "hardlink",
      "sha256": "14cd66c67a647b4f3c6495fd7e0d294761352e5e2f19971f00524e30ee1a8ecf",
      "size_in_bytes": 3327
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sashimi_plot/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sashimi_plot/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "5f0775e74d39e69283bbb6e4e116747e4399575984b0e8c12787bd538bc34db2",
      "size_in_bytes": 146
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sashimi_plot/plot.py",
      "path_type": "hardlink",
      "sha256": "ec4b5c0b115bde8d11afb2229fa174e70b19552bc856245cd154c5935020738a",
      "size_in_bytes": 204
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sashimi_plot/plot.pyc",
      "path_type": "hardlink",
      "sha256": "89aa3df367d192f64d115f53b621ad127ff3297e5b346a7eed990cd3fde042b6",
      "size_in_bytes": 437
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sashimi_plot/plot_utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sashimi_plot/plot_utils/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "fa5b107f1cd805e54c86550be4f9f79fec2dd553e3f6a8aab6b6ead9f563451e",
      "size_in_bytes": 157
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sashimi_plot/plot_utils/plot_gene.py",
      "path_type": "hardlink",
      "sha256": "c618f87b930e7ec83f4d675ef994d05f6cc162c55afccbfb4c5b5b53e2427ac1",
      "size_in_bytes": 26869
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sashimi_plot/plot_utils/plot_gene.pyc",
      "path_type": "hardlink",
      "sha256": "ff650ca051a94f75c83c9c4b5b4260b8958b62623c23698c46f975aa8163fb34",
      "size_in_bytes": 15659
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sashimi_plot/plot_utils/plot_settings.py",
      "path_type": "hardlink",
      "sha256": "604005245d248ed3d4331c4bec6a1952996c50b1f0e5ddfc17a5653099de78e7",
      "size_in_bytes": 6061
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sashimi_plot/plot_utils/plot_settings.pyc",
      "path_type": "hardlink",
      "sha256": "2255cf1ce0ea938f1f2c7b0cce88057089f647db8404d4c401e52aa8eef2a27f",
      "size_in_bytes": 3873
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sashimi_plot/plot_utils/plotting.py",
      "path_type": "hardlink",
      "sha256": "adc50fa7b8888594d20b7b951ae5ea8357923cf158987734398f6a49a562bcb5",
      "size_in_bytes": 6573
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sashimi_plot/plot_utils/plotting.pyc",
      "path_type": "hardlink",
      "sha256": "237824403076f60b98b7879919293128136bdbfdff10ba5ae16531334bf1fc60",
      "size_in_bytes": 8132
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sashimi_plot/plot_utils/samples_plotter.py",
      "path_type": "hardlink",
      "sha256": "a9539485114ce546dc44c51a89c68b0ed82afd3d863467d0ec2077cdc5ecd470",
      "size_in_bytes": 8538
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sashimi_plot/plot_utils/samples_plotter.pyc",
      "path_type": "hardlink",
      "sha256": "fec49e7b5b311bb32b3dfd23aef5b32532e567c514028d936e97804f829a1983",
      "size_in_bytes": 5865
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sashimi_plot/sashimi_plot.py",
      "path_type": "hardlink",
      "sha256": "2e6025359c60fdbc14df910b776eaf1d86e0f0e7e258a2f12d67ae64057b2eeb",
      "size_in_bytes": 10725
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sashimi_plot/sashimi_plot.pyc",
      "path_type": "hardlink",
      "sha256": "0a2af2c365c2ea9d7d2d93875d7f29b115d2abde7307eff8e20572b71057af34",
      "size_in_bytes": 9152
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sashimi_plot/test-data/bam-data/heartKOa.bam.bai",
      "path_type": "hardlink",
      "sha256": "9b634f3be38afdf8131e66584cdd07d99c4fda57678377e06823e610d13c9963",
      "size_in_bytes": 22656
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sashimi_plot/test-data/bam-data/heartKOa.sorted.bam",
      "path_type": "hardlink",
      "sha256": "65ffe2ba6768a89c4b0311982ba67bbd472fc3a49bfdcc1a5a19bbb37db86f19",
      "size_in_bytes": 2932
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sashimi_plot/test-data/bam-data/heartKOa.sorted.bam.bai",
      "path_type": "hardlink",
      "sha256": "9b634f3be38afdf8131e66584cdd07d99c4fda57678377e06823e610d13c9963",
      "size_in_bytes": 22656
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sashimi_plot/test-data/bam-data/heartKOb.sorted.bam",
      "path_type": "hardlink",
      "sha256": "cec44f0de5d614dac7f96537f2ddf313986e90936527bfed1f323426a3c344d1",
      "size_in_bytes": 2695
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sashimi_plot/test-data/bam-data/heartKOb.sorted.bam.bai",
      "path_type": "hardlink",
      "sha256": "bacb8b3b40a719eb4366d6a3bffe251ef64e448b675f4e875c7ac10314a36d1a",
      "size_in_bytes": 22656
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sashimi_plot/test-data/bam-data/heartWT1.sorted.bam",
      "path_type": "hardlink",
      "sha256": "d202aec725f8868802ca56240f63b7265b7d7f52adb9b5e327a67805651736b5",
      "size_in_bytes": 3750
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sashimi_plot/test-data/bam-data/heartWT1.sorted.bam.bai",
      "path_type": "hardlink",
      "sha256": "5a9927c510f9cdd75464cb8eb5d932ee2261dc9b125a03058fd039d66f70ec19",
      "size_in_bytes": 22656
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sashimi_plot/test-data/bam-data/heartWT2.sorted.bam",
      "path_type": "hardlink",
      "sha256": "13a320cfa102e7ec9e05d71debd603ca03382d094354665dfff79b39dae2fd4c",
      "size_in_bytes": 7306
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sashimi_plot/test-data/bam-data/heartWT2.sorted.bam.bai",
      "path_type": "hardlink",
      "sha256": "ed4c7a6382c160129fe0fd6060b118cb7875d3bd9f200a5e0095026e6d12a638",
      "size_in_bytes": 22656
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sashimi_plot/test-data/events.gff",
      "path_type": "hardlink",
      "sha256": "530245720ae13c127c02642e97fb433977c382dfaac44f9a24826976d057556b",
      "size_in_bytes": 1669
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/sashimi_plot/test-data/miso-data/chr17:45816186:45816265:-@chr17:45815912:45815950:-@chr17:45814875:45814965:-.miso",
      "path_type": "hardlink",
      "sha256": "9026fd1abe952c90f93952c4f603de353ffbe83ffdd51da8c3df34c91a7df643",
      "size_in_bytes": 9681
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/settings.py",
      "path_type": "hardlink",
      "sha256": "3db15382f195943a80ab52cd1e8eb521e6224d421bfe26357d95cfc9a7d1baa4",
      "size_in_bytes": 6589
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/settings.pyc",
      "path_type": "hardlink",
      "sha256": "5405277b540bb835afd3ca3e5fea08ad8248fcf35812311c438baf48013c4f41",
      "size_in_bytes": 6373
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/settings/miso_settings.txt",
      "path_type": "hardlink",
      "sha256": "73541e150d375f8800234dc5483aec6d9f11d8b68bc4b6ef857b01355c427844",
      "size_in_bytes": 169
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/settings/sashimi_plot_settings.txt",
      "path_type": "hardlink",
      "sha256": "36d13e623cfdfef2f52d30d8745d3c7dfee64da9a9c68ed0350fa1c773a55ff4",
      "size_in_bytes": 1600
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/summarize_miso.py",
      "path_type": "hardlink",
      "sha256": "ec8d5a1e4168d21afe9f98162db2b96c8e4492b5627ee9340db64f1251de03de",
      "size_in_bytes": 3454
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/summarize_miso.pyc",
      "path_type": "hardlink",
      "sha256": "68eb08e2e22b704223adb4c22c29c875f74a98287cfe87c33b2c08bf3951e260",
      "size_in_bytes": 3369
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/test-data/sam-data/c2c12.Atp2b1.sam",
      "path_type": "hardlink",
      "sha256": "fff54d6bca46799e6f7cbc924fa18222ddd61f717c82150c6ddf5bd5918a7921",
      "size_in_bytes": 551784
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/test_cluster.py",
      "path_type": "hardlink",
      "sha256": "8f1c982b97ea1050ab6573fd41832a95776733ed0eed03b25f03f03aebac743c",
      "size_in_bytes": 3778
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/test_cluster.pyc",
      "path_type": "hardlink",
      "sha256": "2de703fa61e4ec1d89069e24dd79ed47c19020651ab4d3f482ea77647c139497",
      "size_in_bytes": 3115
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/test_miso.py",
      "path_type": "hardlink",
      "sha256": "973c10b1ae1d6991cb4a16d32e77f6d36bf0eb7102280792d08a0276db9eaa30",
      "size_in_bytes": 7056
    },
    {
      "_path": "lib/python2.7/site-packages/misopy/test_miso.pyc",
      "path_type": "hardlink",
      "sha256": "ea9bbdc5cff5e1c2506faf0bc9bd6cce4cd91a41200426a571d69d2975962199",
      "size_in_bytes": 4829
    },
    {
      "_path": "lib/python2.7/site-packages/pysplicing/__init__.py",
      "path_type": "hardlink",
      "sha256": "eed18b7e086f6f3854d0e1fcf93dd2c2edf248b535f17c280d382a6f1d15fbfa",
      "size_in_bytes": 298
    },
    {
      "_path": "lib/python2.7/site-packages/pysplicing/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "0aca0cddacc2c3cc1a97c17fc5d877ff43d91fa5167e8ad47caf8e7498b3bef1",
      "size_in_bytes": 519
    },
    {
      "_path": "lib/python2.7/site-packages/pysplicing/pysplicing.so",
      "path_type": "hardlink",
      "sha256": "e410310662d28e8cc2e519173c4fe2bc5b5a049d3e01868bbb11e383d7d15e10",
      "size_in_bytes": 784088
    }
  ],
  "paths_version": 1
}